Bug 1605918 - python-smbpasswd: FTBFS in Fedora rawhide
Summary: python-smbpasswd: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-smbpasswd
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ambroz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-20 17:36 UTC by Mohan Boddu
Modified: 2019-10-19 23:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-19 23:51:30 UTC


Attachments (Terms of Use)
build.log (4.36 KB, text/plain)
2018-07-20 17:36 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 17:36 UTC, Mohan Boddu
no flags Details
state.log (659 bytes, text/plain)
2018-07-20 17:37 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 17:36:48 UTC
python-smbpasswd failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28225002


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix python-smbpasswd at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-smbpasswd will be orphaned. Before branching of Fedora 30,
python-smbpasswd will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 17:36:54 UTC
Created attachment 1466847 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 17:36:57 UTC
Created attachment 1466848 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 17:37:03 UTC
Created attachment 1466849 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:07:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Michal Ambroz 2019-10-19 23:51:30 UTC
python-smbpasswd-1.0.2-1.fc32 builds in rawhide


Note You need to log in before you can comment on or make changes to this bug.